[GENERAL]
PRELOAD_SPRITES	= 1
HI_RES_MENU = 1
IGNORE_AUTOSAVE = 0
FORCE_MOVIES = 0


; ******************************************************************
; ******************************************************************
;
; NOTE: THERE CAN ONLY BE TWO TEXTURES USED FOR EACH PAGE.
;
; TEXTURE_SET[]		TEXTURE SET NUMBER
; TEXTURE_INDEX[]	INDEX TO TEXTURE IN THE SET
;
; TEXT_X[]		X LOCATION IN THE TEXTURE TO PLACE TEXT
; TEXT_Y[]		Y LOCATION IN THE TEXTURE TO PLACE TEXT
; TEXT[]		TEXT THAT IS TO BE DISPLAYED
;
; JUSTIFY[]    		0 = LEFT, 1 = CENTER, 2 = RIGHT
;
; SELECTABLE[]		CAN THE USER SELECT THIS ITEM
; DEFAULT[]		IS THIS OBJECT SELECTED WHEN THE PAGE FIRST COMES UP
; TEXTURE[]		PLACE THE TEXT ON THIS TEXTURE (0 OR 1 RELATING TO SET/INDEX)
; ACTION[]		ACTION NUMBER TO BE USED BY THE PROGRAM TO DEFINE WHAT WAS PRESSED
; GRAYED[]		USED TO DISPLAY THE TEXT IN THE GRAY FONT
;
; OUTPUT_X[]		X POSITION TO DISPLAY SPECIAL TEXT OR ART (INPUT KEY TEXT, SLIDER ART)
; OUTPUT_Y[]		Y POSITION
;
; SLIDER_MIN[]		IF THIS ITEM NEEDS TO STORE A VALUE THIS IS THE MIN VALUE
; SLIDER_MAX[]		MAX VALUE
;
; ******************************************************************
;
; SPECIAL THINGS USED FOR MOVIES
;
; MOVIE_NAME[]		FILENAME OF SMACK. THESE ARE STORED IN THE ANIMS DIRECTORY
; MOVIE_KEYS[]		KEY FRAMES THAT THE USER CAN FAST FORWARD TO
; MOVIE#_TEXT[]		RED,GREEN,BLUE,START FRAME,STOP FRAME,TEXT
;	NOTE: MAKE SURE YOU REPLACE THE # WITH THE CORRECT MOVIE NUMBER
;
; ******************************************************************
; ******************************************************************


; ******************************************************************
; PAGE 0 IS THE MAIN MENU
; ******************************************************************
[PAGE0]
TEXTURE_SET[0] = 289
TEXTURE_SET[1] = 289
TEXTURE_INDEX[0] = 5
TEXTURE_INDEX[1] = 4

TEXT_X[0] = 128
TEXT_Y[0] = 30
TEXT[0] = SAUVEGARDER
SELECTABLE[0] = 1
DEFAULT[0] = 1
TEXTURE[0] = 1
JUSTIFY[0] = 1
ACTION[0] = 1

TEXT_X[1] = 128
TEXT_Y[1] = 50
TEXT[1] = CHARGER
SELECTABLE[1] = 1
TEXTURE[1] = 1
JUSTIFY[1] = 1
ACTION[1] = 2

TEXT_X[2] = 128
TEXT_Y[2] = 70
TEXT[2] = NOUVEAU JEU
SELECTABLE[2] = 1
TEXTURE[2] = 1
JUSTIFY[2] = 1
ACTION[2] = 10

TEXT_X[3] = 128
TEXT_Y[3] = 90
TEXT[3] = OPTIONS
SELECTABLE[3] = 1
TEXTURE[3] = 1
JUSTIFY[3] = 1
ACTION[3] = 4

TEXT_X[4] = 128
TEXT_Y[4] = 110
TEXT[4] = SEQUENCES VIDEO
SELECTABLE[4] = 1
TEXTURE[4] = 1
JUSTIFY[4] = 1
ACTION[4] = 3

TEXT_X[5] = 128
TEXT_Y[5] = 130
TEXT[5] = CONTINUER
SELECTABLE[5] = 1
TEXTURE[5] = 1
JUSTIFY[5] = 1
ACTION[5] = -1

TEXT_X[6] = 128
TEXT_Y[6] = 150
TEXT[6] = QUITTER
SELECTABLE[6] = 1
TEXTURE[6] = 1
JUSTIFY[6] = 1
ACTION[6] = -2

; ******************************************************************
; PAGE 1 IS THE SAVE GAME MENU
; ******************************************************************
[PAGE1]
TEXTURE_SET[0] = 289
TEXTURE_SET[1] = 289
TEXTURE_INDEX[0] = 6
TEXTURE_INDEX[1] = 7

TEXT_X[0] = 128
TEXT_Y[0] = 0
TEXT[0] = SAUVEGARDER
JUSTIFY[0] = 1

TEXT_X[1] = 5
TEXT_Y[1] = 30
TEXT[1] = 12345678901234567890123456789012345678901
SELECTABLE[1] = 1
DEFAULT[1] = 1
ACTION[1] = 101

TEXT_X[2] = 5
TEXT_Y[2] = 45
TEXT[2] = 12345678901234567890123456789012345678901
SELECTABLE[2] = 1
ACTION[2] = 102

TEXT_X[3] = 5
TEXT_Y[3] = 60
TEXT[3] = 12345678901234567890123456789012345678901
SELECTABLE[3] = 1
ACTION[3] = 102

TEXT_X[4] = 5
TEXT_Y[4] = 75
TEXT[4] = 12345678901234567890123456789012345678901
SELECTABLE[4] = 1
ACTION[4] = 102

TEXT_X[5] = 5
TEXT_Y[5] = 90
TEXT[5] = 12345678901234567890123456789012345678901
SELECTABLE[5] = 1
ACTION[5] = 102

TEXT_X[6] = 5
TEXT_Y[6] = 105
TEXT[6] = 12345678901234567890123456789012345678901
SELECTABLE[6] = 1
ACTION[6] = 102

TEXT_X[7] = 5
TEXT_Y[7] = 120
TEXT[7] = 12345678901234567890123456789012345678901
SELECTABLE[7] = 1
ACTION[7] = 102

TEXT_X[8] = 5
TEXT_Y[8] = 135
TEXT[8] = 12345678901234567890123456789012345678901
SELECTABLE[8] = 1
ACTION[8] = 102

TEXT_X[9] = 5
TEXT_Y[9] = 150
TEXT[9] = 12345678901234567890123456789012345678901
SELECTABLE[9] = 1
ACTION[9] = 102

TEXT_X[10] = 128
TEXT_Y[10] = 165
TEXT[10] = MENU PRINCIPAL
JUSTIFY[10] = 1
DEFAULT[10] = 1
SELECTABLE[10] = 1
ACTION[10] = 100

; ******************************************************************
; PAGE 2 IS THE LOAD GAME MENU
; ******************************************************************
[PAGE2]
TEXTURE_SET[0] = 289
TEXTURE_SET[1] = 289
TEXTURE_INDEX[0] = 8
TEXTURE_INDEX[1] = 9

TEXT_X[0] = 128
TEXT_Y[0] = 0
TEXT[0] = CHARGER
JUSTIFY[0] = 1

TEXT_X[1] = 5
TEXT_Y[1] = 30
TEXT[1] = 12345678901234567890123456789012345678901
SELECTABLE[1] = 1
ACTION[1] = 202

TEXT_X[2] = 5
TEXT_Y[2] = 45
TEXT[2] = 12345678901234567890123456789012345678901
SELECTABLE[2] = 1
ACTION[2] = 202

TEXT_X[3] = 5
TEXT_Y[3] = 60
TEXT[3] = 12345678901234567890123456789012345678901
SELECTABLE[3] = 1
ACTION[3] = 202

TEXT_X[4] = 5
TEXT_Y[4] = 75
TEXT[4] = 12345678901234567890123456789012345678901
SELECTABLE[4] = 1
ACTION[4] = 202

TEXT_X[5] = 5
TEXT_Y[5] = 90
TEXT[5] = 12345678901234567890123456789012345678901
SELECTABLE[5] = 1
ACTION[5] = 202

TEXT_X[6] = 5
TEXT_Y[6] = 105
TEXT[6] = 12345678901234567890123456789012345678901
SELECTABLE[6] = 1
ACTION[6] = 202

TEXT_X[7] = 5
TEXT_Y[7] = 120
TEXT[7] = 12345678901234567890123456789012345678901
SELECTABLE[7] = 1
ACTION[7] = 202

TEXT_X[8] = 5
TEXT_Y[8] = 135
TEXT[8] = 12345678901234567890123456789012345678901
SELECTABLE[8] = 1
ACTION[8] = 202

TEXT_X[9] = 5
TEXT_Y[9] = 150
TEXT[9] = 12345678901234567890123456789012345678901
SELECTABLE[9] = 1
ACTION[9] = 202

TEXT_X[10] = 128
TEXT_Y[10] = 165
TEXT[10] = MENU PRINCIPAL
JUSTIFY[10] = 1
DEFAULT[10] = 1
SELECTABLE[10] = 1
ACTION[10] = 200

; ******************************************************************
; PAGE 3 IS THE MOVIES MENU
; ******************************************************************
[PAGE3]
TEXTURE_SET[0] = 289
TEXTURE_SET[1] = 289
TEXTURE_INDEX[0] = 10
TEXTURE_INDEX[1] = 11

MOVIE_NAME[0] = INTRO.SMK
MOVIE_KEYS[0] = 1508,4502,5801
MOVIE0_TEXT[0] = 0,255,255,255,1543,1594,LA FIN DE LA SECONDE ERE, UN AGE DE GUERRE. 
MOVIE0_TEXT[1] = 0,255,255,255,1602,1661,L'EMPIRE DE TIBER SEPTIM DEVASTE LE ROYAUME DE TAMRIEL
MOVIE0_TEXT[2] = 0,255,255,255,1666,1692,PAR SOIF DE CONQUETE.
MOVIE0_TEXT[3] = 0,255,255,255,1702,1777,SEPTIM AFFRONTE LES RESISTANCES DE TOUS COTES, MAIS NUL NE S'OPPOSE AVEC LE MEME ACHARNEMENT QUE LE ROYAUME D'HAMERFELL, 
MOVIE0_TEXT[4] = 0,255,255,255,1783,1817,BERCEAU ANCESTRAL DES REDGUARDS.
MOVIE0_TEXT[5] = 0,255,255,255,1847,1898,THASSAD II, LE HAUT ROI D'HAMMERFELL, 
MOVIE0_TEXT[6] = 0,255,255,255,1903,1975,RESISTE AUX INVASIONS IMPERIALES TANDIS QUE LES AUTRES ROYAUMES CROULENT, 
MOVIE0_TEXT[7] = 0,255,255,255,1982,2048,JUSQU'A CE QUE LA MORT, SANS PREVENIR ET ETONNAMMENT SANS TRAITRISE DE LA COUR, 
MOVIE0_TEXT[8] = 0,255,255,255,2053,2085,L'EMPORTE A SON TOUR.
MOVIE0_TEXT[9] = 0,255,255,255,2114,2167,PRIVE DE SON HAUT ROI,  HAMMERFELL EST MUTILEE, 
MOVIE0_TEXT[10] = 0,255,255,255,2177,2262,ET PLONGE DANS UNE SANGLANTE GUERRE CIVILE ENTRE LES CROWNS, QUI SE BATTENT POUR PRESERVER LA SOUVERAINETE DE LEUR TERRE NATALE, 
MOVIE0_TEXT[11] = 0,255,255,255,2267,2321,ET LES FOREBEARS, QUI ONT FINALEMENT ACCEPTE LE REGNE DE L'EMPEREUR.
MOVIE0_TEXT[12] = 0,255,255,255,2346,2428,LES CROWNS, MENES PAR L'HERITIER DE THASSAD, LE PRINCE A'TOR, NE CONNAISSENT QUE DES VICTOIRES, 
MOVIE0_TEXT[13] = 0,255,255,255,2433,2487,ROUGISSANT LES PLAGES D'HAMMERFELL DU SANG DES FOREBEARS. 
MOVIE0_TEXT[14] = 0,255,255,255,2511,2556,DU HAUT DE SON TRONE, DANS LA VILLE PORTUAIRE DE STROS M'KAI, 
MOVIE0_TEXT[15] = 0,255,255,255,2563,2621,LE PRINCE A'TOR REUNIFIE PEU A PEU LE ROYAUME DECOUSU DE SON PERE.
MOVIE0_TEXT[16] = 0,255,255,255,2649,2720,SENTANT SE PROFILER LA DEFAITE, LES FOREBEARS SIGNENT UN PACTE AVEC L'EMPEREUR, 
MOVIE0_TEXT[17] = 0,255,255,255,2727,2818,LUI PERMETTANT DE FAIRE DEBARQUER SES TROUPES, ECRASER LES CROWNS, ET REGNER EN MAITRE SUR HAMMERFELL. 
MOVIE0_TEXT[18] = 0,255,255,255,2840,2907,LES ARMEES DE TIBER SEPTIM SE MONTRENT TROP NOMBREUSES POUR LES FIERS REDGUARDS CROWN.
MOVIE0_TEXT[19] = 0,255,255,255,2932,3056,TIBER SEPTIM ENVOIE LORD RICHTON, SON MEILLEUR OFFICIER, SUR STROS M'KAI POUR REFERMER L'ETAU SUR LE PRINCE A'TOR ET LES CROWNS. 
MOVIE0_TEXT[20] = 0,255,255,255,3065,3123,LE PRINCE RALLIE LES FORCES POUR L'ULTIME AFFRONTEMENT.
MOVIE0_TEXT[21] = 0,255,255,255,3144,3232,SACHANT QUE LA SOUVERAINETE D'HAMMERFELL EST EN JEU, LES FORCES CROWNS SE MONTRENT A LA HAUTEUR DE LA PUISSANCE DE L'EMPIRE, 
MOVIE0_TEXT[22] = 0,255,255,255,3237,3288,ET LES RETROUVENT DANS LE PORT DE STROS M'KAI POUR LA BATAILLE FINALE.
MOVIE0_TEXT[23] = 0,255,255,255,3306,3387,LE COMBAT EST ACHARNE. LORD RICHTON, AU VU DES PRECEDENTES VICTOIRES NAVALES DU PRINCE, 
MOVIE0_TEXT[24] = 0,255,255,255,3393,3435,DECIDE D'EMPLOYER SA DERNIERE RESSOURCE...
MOVIE0_TEXT[25] = 0,255,255,255,3455,3521,...NAFALILARGUS, LE DRAGON, LE FIER JOYAU DE LA COURONNE IMPERIALE. 
MOVIE0_TEXT[26] = 0,255,255,255,3532,3584,A'TOR ORDONNE A SES ARCHERS DE BANDER LEURS ARCS...
MOVIE0_TEXT[27] = 0,255,255,255,3600,3648,...MAIS EST LUI-MEME ABATTU PAR L'ASSASSIN DE RICHTON, 
MOVIE0_TEXT[28] = 0,255,255,255,3658,3713,FRAPPE D'UNE FLECHE AU POISON TROP RAPIDE. 
MOVIE0_TEXT[29] = 0,255,255,255,3726,3831,LE MAGICIEN D'A'TOR TENTE DE SAUVER LE PRINCE, MAIS LE DRAGON ANEANTIT SA MAGIE, ET LES DERNIERS ESPOIRS DE VICTOIRE DES CROWNS 
MOVIE0_TEXT[30] = 0,255,255,255,3834,3869,D'UN SEUL SOUFFLE BRULANT. 
MOVIE0_TEXT[31] = 0,255,255,255,3891,3972,AYANT VAINCU LES CROWNS, LES FORCES IMPERIALES ETABLISSENT LEUR REGNE SUR TOUT HAMMERFELL. 
MOVIE0_TEXT[32] = 0,255,255,255,3982,4085,DES GARNISONS IMPERIALES SONT STATIONNEES DANS CHAQUE VILLE, ET RICHTON SE VOIT NOMME GOUVERNEUR PROVISOIRE DE STROS M'KAI.
MOVIE0_TEXT[33] = 0,255,255,255,4105,4186,LES MOIS PASSENT. LES REDGUARDS D'HAMMERFELL, QU'ILS SOIENT CROWN OU FOREBEAR, 
MOVIE0_TEXT[34] = 0,255,255,255,4193,4294,APPRENNENT A VIVRE SOUS LA LOI IMPERIALE ET TIBER SEPTIM ETEND SA DOMINATION AU RESTE DE TAMRIEL.
MOVIE0_TEXT[35] = 0,255,255,255,4311,4386,CE N'EST QUE PAR FATALITE QUE TOUT CECI FINIT PAR CONCERNER NOTRE HEROS, CYRUS, 
MOVIE0_TEXT[36] = 0,255,255,255,4396,4488,UN REDGUARD QUI A DEPUIS LONGTEMPS QUITTE HAMMERFELL POUR EXPLORER LES PAYS FRONTALIERS DE L'EMPIRE.
MOVIE0_TEXT[37] = 1,255,255,0,4502,4576,SOURIS, CYRUS. C'EST LE PRETEXTE QUE TU CHERCHAIS. 
MOVIE0_TEXT[38] = 0,255,0,0,4577,4609,NE PERDONS PAS DE TEMPS, S'RATHRA, J'AI DU TRAVAIL. 
MOVIE0_TEXT[39] = 1,255,255,0,4612,4645,VOUS ETES TOUS LES MEMES, LES MERCENAIRES.
MOVIE0_TEXT[40] = 1,255,255,0,4661,4672,ASSIEDS-TOI.
MOVIE0_TEXT[41] = 0,255,0,0,4694,4721,JE PARS DANS UNE HEURE AVEC LES HOMMES DE DUADEEN. 
MOVIE0_TEXT[42] = 1,255,255,0,4736,4851,DES RUFFIANS DANS LA NUIT, LOURDS DES PIECES IMPERIALES, AUX TROUSSES DE QUELQUE PAUVRE FERMIER QUI DOIT SA FEMME AU ROYAUME-
MOVIE0_TEXT[43] = 0,255,0,0,4861,4886,TU DEVRAIS ETRE AU COURANT. TU M'AS DONNE CE TRAVAIL.
MOVIE0_TEXT[44] = 1,255,255,0,4898,4941,ET QU'IL L'EMMENE.
MOVIE0_TEXT[45] = 1,255,255,0,4981,5064,S'RATHRA SAIT BIEN QUE TU AS DIT QUE TU NE REVIENDRAIS JAMAIS EN HAMMERFELL, MAIS CELA SEMBLAIT IMPORTANT.
MOVIE0_TEXT[46] = 0,255,0,0,5080,5094,LE SCEAU EST ROMPU.
MOVIE0_TEXT[47] = 1,255,255,0,5104,5141,S'RATHRA ETAIT INQUIET.
MOVIE0_TEXT[48] = 0,255,0,0,5150,5167,OUAIS, JE M'EN DOUTE.
MOVIE0_TEXT[49] = 1,255,255,0,5176,5263,N'AIES CRAINTE POUR DUADEEN. S'RATHRA S'EN CHARGE. S'RATHRA SE CHARGE DE TOUT.
MOVIE0_TEXT[50] = 0,255,0,0,5272,5284,...ISZARA...
MOVIE0_TEXT[51] = 1,255,255,0,5294,5339,LA DISPARITION DE TA SOEUR ME DONNE LE FRISSON.
MOVIE0_TEXT[52] = 0,255,0,0,5375,5386,IL ME FAUT UN NAVIRE.
MOVIE0_TEXT[53] = 1,255,255,0,5398,5473,LE PORT EN EST PLEIN, ET LE NOM DE S'RATHRA A SON IMPORTANCE DANS LE PRIX DU PASSAGE. 
MOVIE0_TEXT[54] = 0,255,0,0,5506,5515,L'ARGENT AUSSI.
MOVIE0_TEXT[55] = 1,255,255,0,5522,5651,GARDE L'ACOMPTE DE DUADEEN. C'EST UNE AFFAIRE DE FAMILLE, APRES TOUT. DIS A S'RATHRA POURQUOI TU N'AVAIS JAMAIS PARLE DE TA SOEUR ?
MOVIE0_TEXT[56] = 0,255,0,0,5655,5687,NOUS NE NOUS SOMMES PAS PARLE DEPUIS DES ANNEES. NOUS AVIONS UN PROBLEME.
MOVIE0_TEXT[57] = 1,255,255,0,5711,5733,DE QUELLE SORTE ?
MOVIE0_TEXT[58] = 0,255,0,0,5734,5747,J'AI TUE SON MARI.
MOVIE0_TEXT[59] = 0,255,255,255,5854,5917,CYRUS, LE FILS PRODIGUE D'HAMMERFELL, RETOURNE VERS SA PROVINCE NATALE. 
MOVIE0_TEXT[60] = 0,255,255,255,5929,6006,IL ACHETE SON PASSAGE VERS L'ILE DE STROS M'KAI DANS L'ESPOIR DE SECOURIR SA SOEUR, 
MOVIE0_TEXT[61] = 0,255,255,255,6012,6021,ISZARA.
MOVIE0_TEXT[62] = 0,0,255,255,6281,6355,DESCENDEZ DANS L'ENTREPONT. VOILA CE QUE LE PIRATE DIT AUX LAVETTES QUI SE TIENNENT DEVANT LUI-
MOVIE0_TEXT[63] = 0,255,0,255,6357,6406,LA LIGUE DES INFATIGABLES S'APPROPRIE CE NAVIRE.
MOVIE0_TEXT[64] = 0,0,255,255,6412,6468,-- DIT L'AUTRE AVEC UNE CLARTE TRES, TRES CRUELLE.
MOVIE0_TEXT[65] = 0,255,0,0,6500,6546,ÅA NE FERAIT SUREMENT AUCUNE DIFFERENCE SI JE VOUS DISAIS QUE JE N'AI PAS LE TEMPS DE JOUER.
MOVIE0_TEXT[66] = 0,255,0,255,6548,6612,IL S'AGIT DE L'HONNEUR REDGUARD, GAMIN, RESTE A L'ECART.
MOVIE0_TEXT[67] = 0,0,255,255,6616,6703,OUI, C'EST UNE NOTION DOUTEUSE QUE MELER PIRATERIE ET POLITIQUE, MAIS LA VOICI.
MOVIE0_TEXT[68] = 0,255,0,0,6704,6756,JE N'AI JAMAIS ETE PORTE SUR LA POLITIQUE. DE MON TEMPS, LA PIRATERIE ETAIT UN TRAVAIL HONNETE.
MOVIE0_TEXT[69] = 0,255,0,255,6756,6789,JOUE PAS LES HEROS, MON GARÇON.
MOVIE0_TEXT[70] = 0,255,0,0,6791,6806,OU EST L'ARGENT DANS TOUT ÇA ?
MOVIE0_TEXT[71] = 0,0,255,255,6809,6895,ET, OUI, SA BRAVOURE LES IMPRESSIONNA VRAIMENT PENDANT QUELQUES SECONDES...
MOVIE_NAME[1] = SCENE3.SMK
MOVIE_KEYS[1] = 0
MOVIE1_TEXT[0] = 0,255,0,0,95,110,OU EST-ELLE ?
MOVIE1_TEXT[1] = 0,255,0,255,131,162,JE N'EN SAIS RIEN. J'ESPERAIS QUE CECI NOUS EN DIRAIT PLUS.
MOVIE1_TEXT[2] = 0,255,0,0,162,178,QUE SAIS-TU, ALORS ?
MOVIE1_TEXT[3] = 0,255,0,255,204,243,LORSQUE ISZARA A REJOINT LA LIGUE, ELLE EN A CHANGE LE VISAGE- 
MOVIE1_TEXT[4] = 0,255,0,255,250,282,ELLE NOUS A FAIT GAGNER L'ATTENTION DU PRINCE A'TOR. 
MOVIE1_TEXT[5] = 0,255,0,255,290,375,AVANT ISZARA, NOUS N'ETIONS QU'UNE BANDE DE FAROUCHES NATIONALISTES AVEC DES EPEES BIEN AIGUISEES ET DES PROJETS ENTHOUSIASTES. 
MOVIE1_TEXT[6] = 0,255,0,255,380,463,NOTRE REPUTATION ALORS INEXISTANTE EVITAIT AU PRINCE A'TOR DE DECLARER OUVERTEMENT SES ATTACHES, MAIS NOUS OEUVRIONS POUR LUI EN SECRET- 
MOVIE1_TEXT[7] = 0,255,0,255,470,553,DEBUSQUANT LES TRAITRES FOREBEARS ET ELIMINANT LES EMISSAIRES IMPERIAUX QUI S'ATTARDAIENT TROP LONGTEMPS A NOS FRONTIERES. 
MOVIE1_TEXT[8] = 0,255,0,0,557,592,ET C'EST ALORS QUE LA GUERRE SE REPANDIT SUR STROS M'KAI.
MOVIE1_TEXT[9] = 0,255,0,255,596,657,LAQUELLE A'TOR AURAIT DU GAGNER ! LE FEU D'HUNDING ETAIT AVEC LUI CE JOUR LA - 
MOVIE1_TEXT[10] = 0,255,0,255,659,701,IL AURAIT DEBARRASSE HAMMERFELL DE TIBER SEPTIM A JAMAIS ! 
MOVIE1_TEXT[11] = 0,255,0,255,707,762, LA LIGUE N'ETAIT PAS AUTORISEE A PRENDRE PART A LA BATAILLE - POUR DES QUESTIONS DE DISCRETION - 
MOVIE1_TEXT[12] = 0,255,0,255,767,835,ET NOUS FUMES FORCES A OBSERVER DE LOIN ! ET C'EST A CETTE BATAILLE QUE NOUS DECOUVRIMES LE NOUVEL EMPIRE SOUS SON VRAI JOUR. 
MOVIE1_TEXT[13] = 0,255,0,255,837,878,ILS AVAIENT ENVOYE UN DRAGON ET AUCUN HOMME NE POUVAIT LUI TENIR TETE. 
MOVIE1_TEXT[14] = 0,255,0,0,879,896,IL A TUE LE PRINCE A'TOR?
MOVIE1_TEXT[15] = 0,255,0,255,902,939,A'TOR A DEFIE LA BETE, MAIS NE L'A JAMAIS ATTEINTE.
MOVIE1_TEXT[16] = 0,255,0,255,944,1012,UN DES HOMMES DE MAIN DE RICHTON DECOCHA UNE FLECHE EMPOISONNEE QUI FAUCHA LE PRINCE JUSTE AU MOMENT OU IL SE RUAIT SUR LE DRAGON.
MOVIE1_TEXT[17] = 0,255,0,0,1013,1035,QU'EST-CE QU'ISZARA VIENT FAIRE DANS TOUT CELA ?
MOVIE1_TEXT[18] = 0,255,0,255,1044,1129,TANDIS QU'A'TOR GISAIT MOURANT, SON MAGICIEN, L'ARCHIMAGE VOA, TENTA DESESPEREMENT DE SAUVER SA VIE. 
MOVIE1_TEXT[19] = 0,255,0,255,1132,1165,LE DRAGON ETAIT SUR EUX ET LE TEMPS LEUR ETAIT COMPTE. 
MOVIE1_TEXT[20] = 0,255,0,255,1170,1227,VOA RASSEMBLA L'ENERGIE VITALE D'A'TOR DANS UNE PIERRE D'AME TANDIS QUE LE FEU DESCENDAIT SUR EUX.
MOVIE1_TEXT[21] = 0,255,0,255,1231,1288,CE FUT LA FIN DE LA BATAILLE DE STROS M'KAI, ET LE DEBUT DES PROBLEMES D'ISZARA.
MOVIE1_TEXT[22] = 0,255,0,0,1288,1305,VIENS-EN AU FAIT.
MOVIE1_TEXT[23] = 0,255,0,255,1324,1381,DANS UN TOUT AUTRE CONTEXTE, LA LIGUE MIT LA MAIN SUR LA PIERRE D'AME, 
MOVIE1_TEXT[24] = 0,255,0,255,1383,1438,LE RECEPTACLE DES POUVOIRS DU PRINCE, ET L'ESPOIR NAQUIT. 
MOVIE1_TEXT[25] = 0,255,0,255,1447,1490,LA LIGUE DES INFATIGABLES AVAIT MAINTENANT LES MOYENS DE RAMENER LE PRINCE ! 
MOVIE1_TEXT[26] = 0,255,0,255,1493,1579,NOUS POUVIONS DELIVRER LE PRINCE A'TOR DE LA PIERRE D'AME, ET SOUS SA BANNIERE, LIVRER A NOUVEAU LA BATAILLE DE STROS M'KAI 
MOVIE1_TEXT[27] = 0,255,0,255,1584,1606,EN ETANT, CETTE FOIS, A SES COTES !
MOVIE1_TEXT[28] = 0,255,0,255,1618,1641,ET C'EST ALORS QUE CETTE PETITE SORCIERE S'EN EMPARA.
MOVIE1_TEXT[29] = 0,255,0,0,1645,1663,ISZARA A EMPORTE LA PIERRE D'AME ? 
MOVIE1_TEXT[30] = 0,255,0,255,1667,1694,ET AVEC ELLE LE DESTIN STROS M'KAI. 
MOVIE1_TEXT[31] = 0,255,0,255,1705,1761,L'ESPRIT DU PRINCE CONFINE DANS CETTE GEMME ETAIT L'ETINCELLE POUR DECLENCHER UNE REVOLUTION. 
MOVIE1_TEXT[32] = 0,255,0,255,1767,1817,LORSQUE ISZARA S'EMPARA DE LA PIERRE D'AME, ELLE NOUS DEROBA CETTE FLAMME. 
MOVIE1_TEXT[33] = 0,255,0,0,1818,1835,OU AURAIT-ELLE PU ALLER AVEC ?
MOVIE1_TEXT[34] = 0,255,0,255,1842,1925,SI NOUS LE SAVIONS, TU NE SERAIS PAS LA EN CE MOMENT. LA SEULE RAISON QUI NOUS A POUSSES A TE LAISSER ENTRER DANS NOTRE REPAIRE ETAIT DE DECOUVRIR CE QUE TU SAIS- 
MOVIE1_TEXT[35] = 0,255,0,255,1932,1992,--OU CE QUE CECI POUVAIT NOUS DIRE. APPAREMMENT, EN SOMMES ENCORE TOUS DEUX A CHERCHER NOS REPONSES. 
MOVIE1_TEXT[36] = 0,255,0,0,2014,2059,SI TU M'AS MENTI, JE REVIENDRAI... ET JE N'EPARGNERAI PERSONNE. 
MOVIE1_TEXT[37] = 0,255,0,255,2072,2107,TROUVE LA PIERRE D'AME ET TU TROUVERAS ISZARA.
MOVIE1_TEXT[38] = 0,255,0,0,2141,2166,RAMENE-MOI A STROS M'KAI.
MOVIE1_TEXT[39] = 0,255,0,255,2174,2270,CELA VA BIEN AU-DELA DE TA SOEUR, REDGUARD ! SOUVIENS-TOI DE ÇA ! CELA CONCERNE LE ROYAUME TOUT ENTIER ! 
MOVIE1_TEXT[40] = 0,255,0,255,2312,2343,CELA CONCERNE TOUT HAMMERFELL, MAINTENANT ! 
MOVIE1_TEXT[41] = 0,255,0,255,2362,2375,PAUVRE IDIOT.
MOVIE1_TEXT[42] = 0,0,255,255,2380,2434,C'EST PEUT-ETRE EXACTEMENT LE PAUVRE IDIOT QU'IL NOUS FAUT POUR TROUVER ISZARA ET LA PIERRE D'AME. 
MOVIE1_TEXT[43] = 0,255,0,255,2446,2457,PEUT-ETRE BIEN....
MOVIE_NAME[2] = SCENE7.SMK
MOVIE_KEYS[2] = 1246,1730,4585
MOVIE2_TEXT[0] = 0,255,255,0,854,864,OU SUIS-JE ?
MOVIE2_TEXT[1] = 0,255,0,0,872,888,TU ES EN SECURITE, ISZARA.
MOVIE2_TEXT[2] = 0,255,255,0,890,915,EST-CE... VRAIMENT TOI?
MOVIE2_TEXT[3] = 0,255,0,0,917,932,J'EN AI BIEN PEUR.
MOVIE2_TEXT[4] = 0,255,255,0,938,972,OU EST N'GASTA? EST-IL MORT ? OU EST LA PIERRE D'AME ? 
MOVIE2_TEXT[5] = 0,255,0,0,978,989,ISZARA, JE-
MOVIE2_TEXT[6] = 0,255,255,0,997,1021,JE...JE DOIS RETOURNER AU REPAIRE DE LA LIGUE !
MOVIE2_TEXT[7] = 0,255,0,0,1049,1053,MAIS-
MOVIE2_TEXT[8] = 0,255,255,0,1059,1073,QU'AI-JE FAIT ?!
MOVIE2_TEXT[9] = 0,255,0,0,1074,1084,ISZARA!
MOVIE2_TEXT[10] = 0,255,255,0,1212,1234,TU VIENS OU NON?
MOVIE2_TEXT[11] = 0,0,255,0,1366,1388,TU AS DEJA RATTRAPE TON RETARD ? 
MOVIE2_TEXT[12] = 0,255,0,0,1409,1422,FERME-LA.
MOVIE2_TEXT[13] = 0,255,0,0,1492,1502,ISZARA....
MOVIE2_TEXT[14] = 0,255,255,0,1509,1534,PREVOIS-TU DE RESTER CETTE FOIS ? 
MOVIE2_TEXT[15] = 0,255,0,0,1536,1545,OUI.
MOVIE2_TEXT[16] = 0,255,255,0,1554,1575,PARCE QUE TU POURRAIS A NOUVEAU PRENDRE LA FUITE...
MOVIE2_TEXT[17] = 0,255,0,0,1588,1597,OUI.
MOVIE2_TEXT[18] = 0,255,255,0,1599,1616,CE N'ETAIT PAS TA GUERRE, ALORS.
MOVIE2_TEXT[19] = 0,255,0,0,1618,1622,NON.
MOVIE2_TEXT[20] = 0,255,255,0,1623,1643,ET CE N'EST TOUJOURS PAS TA GUERRE AUJOURD'HUI.
MOVIE2_TEXT[21] = 0,255,0,0,1648,1656,NON.
MOVIE2_TEXT[22] = 0,255,255,0,1669,1727,ET SI TU EN ESPERES DAVANTAGE EN CE MOMENT, TU PEUX DIRECTEMENT ALLER AU DIABLE. 
MOVIE2_TEXT[23] = 0,255,0,255,1732,1757,C'EST TOUT BONNEMENT MAGNIFIQUE, ISZARA.
MOVIE2_TEXT[24] = 0,255,255,0,1763,1834,EPARGNE-MOI ÇA. MEME SI NOUS AVIONS TOUJOURS LA PIERRE D'AME, NOUS EN SERIONS TOUJOURS AU MEME POINT. 
MOVIE2_TEXT[25] = 0,255,255,0,1845,1899,. TU SERAIS TOUJOURS EN TRAIN DE TE CACHER DANS CETTE CAVE ET RICHTON SERAIT TOUJOURS DANS LE PALAIS DE NOTRE PRINCE. 
MOVIE2_TEXT[26] = 0,255,0,255,1908,1990,IL Y A UNE DIFFERENCE ENTRE SE CACHER DE L'EMPIRE ET ANEANTIR NOS ATOUTS. 
MOVIE2_TEXT[27] = 0,255,255,0,1996,2012,NOUS PERDONS DU TEMPS !
MOVIE2_TEXT[28] = 0,255,0,255,2018,2057,TU AS PERDU LA PIERRE D'AME ! ET MAINTENANT, FEMME ! 
MOVIE2_TEXT[29] = 0,255,0,0,2073,2089,JE SAIS OU ELLE EST.
MOVIE2_TEXT[30] = 0,255,0,255,2093,2103,AH, OUAIS ?
MOVIE2_TEXT[31] = 0,255,0,0,2107,2137,C'EST RICHTON QUI A LA PIERRE D'AME.
MOVIE2_TEXT[32] = 0,255,0,255,2140,2158,TU L'AS VU AVEC ?
MOVIE2_TEXT[33] = 0,255,0,0,2161,2174,JE LA LUI AI DONNEE.
MOVIE2_TEXT[34] = 0,255,255,0,2244,2255,COMMENT AS-TU PU-
MOVIE2_TEXT[35] = 0,255,0,0,2256,2328,JE NE SAVAIS PAS CE QUE C'ETAIT ; LE NECROMANT L'AVAIT SERTIE SUR UNE AMULETTE POUR EN FAIRE PRESENT AU GOUVERNEUR. 
MOVIE2_TEXT[36] = 0,255,0,0,2333,2396,IL AVAIT BESOIN DE QUELQU'UN POUR LA LIVRER. JE L'AI FAIT EN PENSANT QUE CELA M'AIDERAIT A RETROUVER TA TRACE.
MOVIE2_TEXT[37] = 0,255,0,255,2403,2446,J'EN AI LE COEUR BRISE. VOUS AUSSI ?
MOVIE2_TEXT[38] = 0,0,255,255,2449,2470,EN MILLE MORCEAUX.
MOVIE2_TEXT[39] = 0,255,0,0,2471,2491,NOUS N'AVONS QU'A LA RECUPERER.
MOVIE2_TEXT[40] = 0,255,0,255,2492,2530,NOUS SERIONS TUES DES QUE NOUS METTRIONS PIED A TERRE. 
MOVIE2_TEXT[41] = 0,255,255,0,2531,2542,CYRUS A RAISON !
MOVIE2_TEXT[42] = 0,255,0,0,2548,2624,A QUOI CELA SERT-IL D'ETRE RECHERCHES COMME REBELLES ARMES SI NOUS N'UTILISONS JAMAIS CES ARMES CONTRE L'EMPIRE ? 
MOVIE2_TEXT[43] = 0,255,0,255,2627,2636,'NOUS ?'
MOVIE2_TEXT[44] = 0,255,0,0,2640,2742,JE TE LE DIS, BASIL, ET OUVRE BIEN TES ECOUTILLES. QUE ÇA TE PLAISE OU NON, JE SUIS IMPLIQUE DANS CETTE AFFAIRE A PRESENT, ET JUSQU'A LA FIN. 
MOVIE2_TEXT[45] = 0,255,0,255,2745,2832,JE N'ENVERRAI PAS MES HOMMES A STROS M'KAI, PIERRE D'AME PERDUE OU NON. HAMMERFELL A BESOIN DE NOUS VIVANTS.
MOVIE2_TEXT[46] = 0,255,0,0,2835,2910,A QUOI SERS-TU, BASIL, SI TU NE FAIS RIEN ? AS-TU PEUR DE VERSER UN PEU DE SANG ?
MOVIE2_TEXT[47] = 0,255,255,0,2942,2956,NOUS Y VOILA.
MOVIE2_TEXT[48] = 0,255,0,255,2957,3065,TU PARLES ELEGAMMENT DE REPANDRE UN SANG QUI N'EST PAS LE TIEN, CYRUS. QUANT A LA LIGUE, NOUS FAISONS CE QUE NOUS POUVONS, MEME SI CELA CONSISTE A SE CACHER. 
MOVIE2_TEXT[49] = 0,255,0,255,3071,3257,NOUS SOMMES DES PIRATES, MEC, LA SEDITION SOUS SA FORME LA PLUS PURE- VOLER, TENDRE DES EMBUSCADES, TRANCHER LES GORGES SANS ETRE VUS- NOUS SOMMES LA PERPETUELLE EPINE, SURVEILLANT SANS CESSE NOS ARRIERES, REPOUSSANT CONSTAMMENT NOS VELLEITES DE REPOS.
MOVIE2_TEXT[50] = 0,255,0,255,3263,3369,NOS RAIDS OBLIGENT L'EMPEREUR A MAINTENIR LA GARNISON A STROS M'KAI ET A Y BLOQUER HOMMES ET NAVIRES. ET NOS ACTES DE PIRATERIE FRAPPENT RICHTON LA OU ÇA FAIT LE PLUS MAL...
MOVIE2_TEXT[51] = 0,255,0,255,3373,3476,DANS SA BOURSE. S'IL NE TIRE PAS DE CETTE PROVINCE LES PROFITS QUE L'EMPEREUR EXIGE, C'EST SA TETE QUI ROULERA. 
MOVIE2_TEXT[52] = 0,255,0,0,3480,3550,N'OUBLIE PAS LE DRAGON, BASIL. PARCE QUE C'EST LUI QUE TU REDOUTES VRAIMENT, N'EST-CE PAS ? 
MOVIE2_TEXT[53] = 0,255,0,0,3555,3630,LA BATAILLE DE STROS M'KAI TOURNAIT A VOTRE AVANTAGE JUSQU'A CE QUE LE GOUVERNEUR LACHE SON DRAGON, C'EST BIEN ÇA ? 
MOVIE2_TEXT[54] = 0,255,0,255,3632,3655,EH BIEN, IL Y A ÇA EGALEMENT.
MOVIE2_TEXT[55] = 0,255,0,0,3657,3677,JE ME CHARGE DU DRAGON.
MOVIE2_TEXT[56] = 0,255,0,255,3679,3696,QUEL GRAND COSTAUD ! 
MOVIE2_TEXT[57] = 0,0,255,255,3699,3721,JE PEUX TOUCHER TES MUSCLES ?
MOVIE2_TEXT[58] = 0,255,255,0,3728,3784,RICHTON A PROBABLEMENT FAIT GARDER LA PIERRE D'AME PAR LE DRAGON DANS UNE DES CHAMBRES A TRESOR DU PALAIS. 
MOVIE2_TEXT[59] = 0,255,0,0,3790,3798,OU SONT-ELLES ?
MOVIE2_TEXT[60] = 0,255,255,0,3804,3847,TU PEUX Y ACCEDER PAR LES CATACOMBES, MAIS IL TE FAUT LA CLE.
MOVIE2_TEXT[61] = 0,255,0,0,3864,3877,COMMENT L'AS-TU OBTENUE ?
MOVIE2_TEXT[62] = 0,255,0,255,3880,3952,LE PRINCE ET TA SOEUR ETAIENT TRES BONS AMIS, CYRUS. LES SALLES DU TRESOR DEVAIENT DEVENIR SES COFFRES A BIJOUX-
MOVIE2_TEXT[63] = 0,255,0,0,3953,4035,JE SUIS LAS DE TON BABILLAGE, BASIL ! JE VAIS TROUVER LA PIERRE D'AME ET ENSUITE JE TROUVERAI QUELQU'UN QUI PUISSE RAMENER LE PRINCE ! 
MOVIE2_TEXT[64] = 0,255,0,0,4036,4082,LORSQUE CE SERA FAIT, POURRAIS-JE LUI ASSURER QU'IL PEUT COMPTER SUR TON AIDE OU NON ?
MOVIE2_TEXT[65] = 0,255,0,255,4083,4132,J'IMAGINE QUE TU AURAS PLUS DE SUCCES QUE TA SOEUR, CYRUS. 
MOVIE2_TEXT[66] = 0,255,0,255,4141,4159,TU POURRAIS DIFFICILEMENT FAIRE PIRE.
MOVIE2_TEXT[67] = 0,255,255,0,4164,4177,JE VIENS AVEC TOI.
MOVIE2_TEXT[68] = 0,255,0,0,4180,4282,TU ES ENCORE TROP FAIBLE. ECOUTE, JE ME SUIS PLUTOT BIEN DEBROUILLE JUSQUE LA. JE PEUX ACHEVER CETTE TACHE. POUR TOI.
MOVIE2_TEXT[69] = 0,255,255,0,4288,4302,POUR HAMMERFELL.
MOVIE2_TEXT[70] = 0,255,0,0,4303,4318,TRES BIEN. POUR HAMMERFELL.
MOVIE2_TEXT[71] = 0,255,0,0,4327,4402,QUE DOIS-JE FAIRE LORSQUE J'AURAI TROUVE LA PIERRE D'AME ET QUELQU'UN QUI PUISSE LEVER CE SORTILEGE ?
MOVIE2_TEXT[72] = 0,255,255,0,4408,4469,ENVOIES-NOUS LE SIGNAL ET NOUS NOUS RETROUVERONS AU TEMPLE. FRERE NIDAL Y A CACHE LE CORPS D'A'TOR.
MOVIE2_TEXT[73] = 0,255,0,255,4475,4539,REDGUARD- LORSQUE TU AURAS LE PRINCE, TU AURAS SES HOMMES.
MOVIE2_TEXT[74] = 0,255,255,0,4603,4614,JE DEVRAIS VENIR T'AIDER.
MOVIE2_TEXT[75] = 0,255,0,0,4623,4666,TU ES TROP BIEN CONNUE SUR L'ILE. LES IMPERIAUX-
MOVIE2_TEXT[76] = 0,255,255,0,4667,4678,JE POURRAIS M'EN CHARGER-
MOVIE2_TEXT[77] = 0,255,0,0,4684,4693,ET TU LE FERAS. 
MOVIE2_TEXT[78] = 0,255,0,0,4701,4713,APRES LE TEMPLE. 
MOVIE2_TEXT[79] = 0,255,0,0,4729,4776,JE NE TE DECEVRAI PAS. PAS COMME LA DERNIERE FOIS.
MOVIE2_TEXT[80] = 0,255,255,0,4780,4832,ECOUTE. ALLONS DROIT AU BUT. TU AS ASSASSINE MON EPOUX ET TU AS PRIS LA FUITE.
MOVIE2_TEXT[81] = 0,255,255,0,4833,4903,EN UN SEUL JOUR, TU M'AS PRIVEE DES DEUX PERSONNES QUE J'AIMAIS ET A QUI JE ME FIAIS LE PLUS AU MONDE. 
MOVIE2_TEXT[82] = 0,255,255,0,4907,4979,HAKAN N'ETAIT PAS UN BON MARI, MAIS TU N'AVAIS PAS, ET TU N'AS TOUJOURS PAS, LE DROIT DE LE JUGER. 
MOVIE2_TEXT[83] = 0,255,255,0,4989,5082,PAS PLUS QUE JE NE SUIS AUTORISEE A  TE JUGER TOI. TU ES COUPABLE DE DIEU SAIT COMBIEN DE CRIMES ET CRUAUTES DIVERSES, A COMMENCER PAR CELLES INFLIGEES A TA CHAIR ET TON SANG.
MOVIE2_TEXT[84] = 0,255,255,0,5099,5218,MAIS... MALGRE LE MAL QUE TU AS PU ME FAIRE, JE TE PARDONNE. TU ES MON SANG, MON PETIT FRERE, ET C'EST LE MOINS QUE JE PUISSE FAIRE.  
MOVIE2_TEXT[85] = 0,255,255,0,5228,5347,MAIS SI TU TE JOUES DES AFFAIRES DE LA LIGUE ET DU DESTIN D'HAMMERFELL ET DE SON PEUPLE POUR FINALEMENT PRENDRE LA FUITE COMME LA DERNIERE FOIS, JE TE RETROUVERAI.
MOVIE2_TEXT[86] = 0,255,255,0,5367,5448,TU N'ES QU'UN ENFANT CHARMEUR, VANITEUX ET EGOCENTRIQUE. TU NE PENSES QU'A TOI-MEME ET A TON PROPRE PROFIT...
MOVIE2_TEXT[87] = 0,255,255,0,5468,5543,MAIS SI TU COMMENCES CETTE QUETE, TU DEVRAS VEILLER A SA REUSSITE... OU JE TE TUERAI.
MOVIE2_TEXT[88] = 0,255,0,0,5553,5611,JE VAIS TROUVER CETTE PIERRE D'AME. ET JE VAIS TE RAMENER TON PRINCE. 
MOVIE2_TEXT[89] = 0,255,0,0,5621,5708,ISZARA. JE SAIS CE QUE TU PENSES DE MOI. JE NE SUIS PAS FIER DE CE QUE J'AI ETE. MAIS QUELQUE CHOSE...
MOVIE2_TEXT[90] = 0,255,0,0,5718,5768,EST EN TRAIN D'ARRIVER ICI, ET JE--JE NE SAIS PAS VRAIMENT CE QUE JE DIS, MAIS...
MOVIE2_TEXT[91] = 0,255,255,0,5768,5810,ALORS NE DIS RIEN. TES DISCOURS NE M'INTERESSENT PAS, CYRUS.
MOVIE2_TEXT[92] = 0,255,255,0,5823,5914,CELA ME SUFFIT DE T'AVOIR ICI. JE DOIS JUSTE ARRIVER A CROIRE QUE TU RESTERAS LORSQUE J'AURAI BESOIN DE TOI.
MOVIE2_TEXT[93] = 0,255,0,0,5923,5944,J'IRAI JUSQU'AU BOUT.
MOVIE_NAME[3] = SCENE10.SMK
MOVIE_KEYS[3] = 1166,6499
MOVIE3_TEXT[0] = 0,0,155,255,1098,1117,TRO DURA-HI.
MOVIE3_TEXT[1] = 0,0,155,255,1121,1158,GO TUWHACCA.
MOVIE3_TEXT[2] = 0,0,155,255,1163,1211,NOGO TUWHACCA.
MOVIE3_TEXT[3] = 0,0,155,255,1212,1257,SHAMI. SHAMI.
MOVIE3_TEXT[4] = 0,0,155,255,1258,1301,GO KUKRI.
MOVIE3_TEXT[5] = 0,0,155,255,1302,1349,NOGOH. NGARO.
MOVIE3_TEXT[6] = 0,0,155,255,1350,1370,TUKTURA.
MOVIE3_TEXT[7] = 0,0,155,255,1377,1398,NOGOH.
MOVIE3_TEXT[8] = 0,0,155,255,1399,1440,SHAMI. SHAMI.
MOVIE3_TEXT[9] = 0,0,155,255,1441,1491,SHAMI. SHAMI.
MOVIE3_TEXT[10] = 0,0,155,255,1494,1556,GO KUKRI NOGOH.
MOVIE3_TEXT[11] = 0,0,155,255,1558,1613,NGARO. TUKTURA
MOVIE3_TEXT[12] = 0,0,155,255,1618,1677,NOGO GO TUWHACCA.
MOVIE3_TEXT[13] = 0,0,155,255,1687,1728,NOGO TUWHACCA.
MOVIE3_TEXT[14] = 0,0,155,255,1734,1749,SHAMI.
MOVIE3_TEXT[15] = 0,0,155,255,1823,1857,BETEKI MATANA,SURA.
MOVIE3_TEXT[16] = 0,255,255,0,1863,1876,LA PIERRE D'AME.
MOVIE3_TEXT[17] = 0,0,155,255,2316,2337,TRO DURA-HI, SURA.
MOVIE3_TEXT[18] = 0,255,255,0,2372,2380,L'ANNEAU.
MOVIE3_TEXT[19] = 0,0,155,255,3365,3393,TO-TRANG NO MO.
MOVIE3_TEXT[20] = 0,255,0,255,3473,3498,QU'EST-CE QUE CECI ? CA A MARCHE ? 
MOVIE3_TEXT[21] = 0,0,155,255,3530,3562,A'TOR NO MANGAI, SURA.
MOVIE3_TEXT[22] = 0,255,255,0,3563,3593,JE SUIS DESOLE, CYRUS. QU'EST-CE QUI NE VA PAS ? QUE S'EST-IL PASSE ? 
MOVIE3_TEXT[23] = 0,255,0,255,3597,3612,QU'AS-TU RATE ?
MOVIE3_TEXT[24] = 0,255,255,0,3649,3661,CA N'A PAS MARCHE.
MOVIE3_TEXT[25] = 0,255,0,255,3695,3713,ET MAINTENANT, REDGUARD?!
MOVIE3_TEXT[26] = 0,255,0,0,3805,3828,L'EPEE...
MOVIE3_TEXT[27] = 0,0,155,255,3844,3864,UTA-TENI.
MOVIE3_TEXT[28] = 0,255,0,0,3870,3905,...SON AME EST DANS L'EPEE !
MOVIE3_TEXT[29] = 0,255,255,0,3927,3932,MERE...?
MOVIE3_TEXT[30] = 0,255,0,0,3933,3948,COMMENT CELA S'EST-IL PRODUIT...?
MOVIE3_TEXT[31] = 0,0,155,255,3949,3976,TUKTU NAREDI.
MOVIE3_TEXT[32] = 0,255,255,0,3984,4013,ELLE NE LE SAIT PAS. C'ETAIT-
MOVIE3_TEXT[33] = 0,255,0,255,4014,4071,QUI SE SOUCIE DE COMMENT C'ET ARRIVE ? ! C'EST FINI, CYRUS ! NOUS NE POUVONS SUIVRE UNE EPEE ! 
MOVIE3_TEXT[34] = 0,255,0,255,4075,4103,TU NOUS AS MENES EN BATEAU ! NOTRE COOPERATION S'ARRETE LA ! 
MOVIE3_TEXT[35] = 0,255,0,0,4140,4177,EST-CE DONC AINSI QUE TU VAS HONORER TON PRINCE ? 
MOVIE3_TEXT[36] = 0,255,0,0,4188,4237,JE T'AVAIS PENSE PRUDENT, BASIL, MAIS JAMAIS COUARD. 
MOVIE3_TEXT[37] = 0,255,0,0,4268,4298,NOUS AVONS TOUS ATTENDU LE RETOUR DU PRINCE. 
MOVIE3_TEXT[38] = 0,255,0,0,4311,4338,ET MAINTENANT QU'IL REVIENT, TU TOURNES LES TALONS. 
MOVIE3_TEXT[39] = 0,255,0,0,4344,4382,LA FORME EST DIFFERENTE, CERTES, MAIS SON ESPRIT EST ICI- -ICI ! 
MOVIE3_TEXT[40] = 0,255,0,0,4387,4419,ET SON ESPRIT N'EST-IL PAS LA PLUS PURE PARTIE DE LUI-MEME ? 
MOVIE3_TEXT[41] = 0,255,0,0,4432,4517,NE T'EST-IL PAS VENU A L'ESPRIT QU'IL AURAIT PU CHOISIR CETTE FORME ET CE SYMBOLE POUR SIGNIFIER SES INTENTIONS ?
MOVIE3_TEXT[42] = 0,255,0,0,4518,4611, OUI, PEUT-ETRE QUE CETTE AME, DANS TOUTE LA HAINE DE SON ATTENTE, PRISE AU PIEGE ET IMPUISSANTE TANDIS QUE SES HOMMES SE TERRAIENT ET SE DEROBAIENT A LEURS DEVOIRS, 
MOVIE3_TEXT[43] = 0,255,0,0,4611,4697,SON DEVOIR, PEUT-ETRE CETTE AME S'EST-ELLE AINSI AIGUISEE POUR TE REVENIR, SANS ERREUR,
MOVIE3_TEXT[44] = 0,255,0,0,4700,4740,SOUS UNE FORME QUI NE SAURAIT ETRE PLUS FINE ET PLUS ULTIME QUE CELLE-CI : 
MOVIE3_TEXT[45] = 0,255,0,0,4753,4764,UNE EPEE !
MOVIE3_TEXT[46] = 0,255,0,0,4777,4849,TU DIS QUE TU NE PEUX SUIVRE; EH BIEN, A CECI JE REPONDS QUE PEUT-ETRE ES-TU RESTE TROP LONGTEMPS ELOIGNE DE LA TIENNE ! 
MOVIE3_TEXT[47] = 0,255,0,0,4857,4880,POURQUOI ES-TU LA SI CE N'EST POUR TE BATTRE ! 
MOVIE3_TEXT[48] = 0,255,0,0,4889,4958,TON PRINCE T'A MONTRE SA PLUS PURE CONCEPTION DU COURAGE, OUI ! LE METAL INCARNE ! 
MOVIE3_TEXT[49] = 0,255,0,0,4966,5050,CE MESSAGE IMPLACABLE ET PUR EST CLAIR -- AU-DELA DES MOTS -- CAR L'HEURE N'EST PLUS AUX DISCOURS,
MOVIE3_TEXT[50] = 0,255,0,0,5053,5098,MAIS AUX BRAS COURAGEUX, AUX EPEES RELUISANTES, ET AU SANG. 
MOVIE3_TEXT[51] = 0,255,0,0,5106,5164,OUI, LES AMIS, L'HEURE EST AU SANG ! DEPUIS TROP LONGTEMPS SOLIDIFIE DANS VOS VEINES !
MOVIE3_TEXT[52] = 0,255,0,0,5170,5256,ET VOUS PREFERERIEZ VOUS STATUFIER PLUTOT QUE ME SUIVRE. EH BIEN, SI C'EST LE CAS, 
MOVIE3_TEXT[53] = 0,255,0,0,5261,5297,SACHEZ AVEC HONTE QUE VOTRE PRINCE, LUI, LE FERA !
MOVIE3_TEXT[54] = 0,255,0,0,5302,5374,CAR SON SANG EST SOLIDE, EGALEMENT, MAIS DE LA SOLIDITE D'UN ACIER TREMPE DANS LA MORT ! 
MOVIE3_TEXT[55] = 0,255,0,0,5378,5451,RENAISSEZ COMME LUI ! EN EPEES ! CAR, COMME LUI, NOUS SOMMES DES CROWNS 
MOVIE3_TEXT[56] = 0,255,0,0,5456,5478,LE PRINCE EST MORT !
MOVIE3_TEXT[57] = 0,255,0,0,5488,5516,VIVE LE PRINCE !
MOVIE3_TEXT[58] = 0,255,0,255,5666,5680,QUE DEVRONS-NOUS FAIRE ?
MOVIE3_TEXT[59] = 0,255,0,0,5688,5727,VOUS DEVREZ NOUS ASSURER LE PORT ; NOUS NE POUVONS PAS EN LAISSER VENIR D'AUTRES.
MOVIE3_TEXT[60] = 0,255,0,0,5729,5775,DES QUE CE SERA FAIT, ENGAGEZ LES IMPERIAUX QUI RESTENT A FLOTS.
MOVIE3_TEXT[61] = 0,255,0,0,5778,5829,LORSQU'ILS VERRONT QUE NOUS AVONS REPRIS LE PORT, ILS FERONT VOILE VERS LE CONTINENT.
MOVIE3_TEXT[62] = 0,255,255,0,5848,5859,TOI, QUE FERAS-TU ? 
MOVIE3_TEXT[63] = 0,255,0,0,5863,5893,JE ME RENDRAI AU PALAIS POUR TUER LE GOUVERNEUR.
MOVIE3_TEXT[64] = 0,255,255,0,5902,5919,SEUL, TU NE POURRAS JAMAIS. 
MOVIE3_TEXT[65] = 0,255,255,0,5922,5936,COMMENT ENTRERAS-TU ? 
MOVIE3_TEXT[66] = 0,255,0,0,5943,5957,JE NE SERAI PAS SEUL. 
MOVIE3_TEXT[67] = 0,255,0,0,5976,6002,ET LE PRINCE PARTAGE SES SECRETS.
MOVIE3_TEXT[68] = 0,255,255,0,6072,6089,LAISSE-MOI T'ACCOMPAGNER, CYRUS.
MOVIE3_TEXT[69] = 0,255,255,0,6121,6147,ET TU NE PARTIRAS PAS SANS MOI.
MOVIE3_TEXT[70] = 0,255,0,0,6148,6179,NON. TOI, AIDE BASIL ET LA LIGUE A PRENDRE LE PORT. 
MOVIE3_TEXT[71] = 0,255,0,0,6184,6246,SI NOUS SEMONS LE CHAOS AU PALAIS, RICHTON ET SES HOMMES SE RETRANCHERONT. CELA DOIT FINIR, A PRESENT.
MOVIE3_TEXT[72] = 0,255,0,0,6250,6308,SI LA LIGUE SEME LA TEMPETE SUR LES FLOTS, SES HOMMES TENTERONT DE VOUS ARRETER ET LE PALAIS SERA PRESQUE VIDE.
MOVIE3_TEXT[73] = 0,255,0,0,6313,6377,J'ATTEINDRAI RICHTON AISEMENT -- ET JE LUI RAPPELLERAI A QUI APPARTIENT LE TRONE DE STROS M'KAI.
MOVIE3_TEXT[74] = 0,255,255,0,6386,6413,TOUT HAMMERFELL EN ENTENDRA PARLER.
MOVIE3_TEXT[75] = 0,255,0,0,6467,6488,ALORS FAISONS EN SORTE QU'ILS L'ENTENDENT BIEN.
MOVIE_NAME[4] = WIN.SMK
MOVIE_KEYS[4] = 2495
MOVIE4_TEXT[0] = 0,0,255,0,86,101,REMARQUABLE.
MOVIE4_TEXT[1] = 0,0,255,0,111,173,JE SUIS PROBABLEMENT LE PREMIER AMIRAL IMPERIAL QUI CAPITULE A CETTE ALTITUDE.
MOVIE4_TEXT[2] = 0,255,0,0,175,211,PAS DE REDDITION, GOUVERNEUR. VOUS ALLEZ JUSTE MOURIR SUR PLACE.
MOVIE4_TEXT[3] = 0,0,255,0,216,307,LES CONVENTIONS MILITAIRES STATUENT ASSEZ CLAIREMENT QU'UNE PARTIE PERDANTE PEUT SE RENDRE A SON ADVERSAIRE SUR LE CHAMP DE BATAILLE,
MOVIE4_TEXT[4] = 0,0,255,0,311,369,ET QUE LE VAINQUEUR PEUT ALORS, DANS LES LIMITES DU BON SENS, DETERMINER SA RAISON.
MOVIE4_TEXT[5] = 0,255,0,0,370,390,SOUVIENS-TOI DE MOI EN ENFER.
MOVIE4_TEXT[6] = 0,0,255,0,391,414,MAIS OU EST L'ARGENT DANS TOUT ÇA ?
MOVIE4_TEXT[7] = 0,0,255,0,435,523,ET L'HONNEUR REDGUARD ? JE SAIS BIEN QU'UN ESCRIMEUR DE TEL QUE TOI, REDGUARD,  NE PEUT TUER UN HOMME DESARME…
MOVIE4_TEXT[8] = 0,0,255,0,543,590,AUSSI, LE GENTLEMAN QUE JE SUIS SE PLACE SOUS TA PROTECTION. 
MOVIE4_TEXT[9] = 0,0,255,0,594,679,ET L'EXPERT EN COMBAT TE FELICITE POUR TON IMPRESSIONNANT MANIEMENT DE L'EPEE..
MOVIE4_TEXT[10] = 0,0,255,0,682,733,ET JE TE FELICITE EGALEMENT POUR CETTE PETITE VICTOIRE.
MOVIE4_TEXT[11] = 0,0,255,0,735,803,J'AI FAILLI A MON EMPEREUR, ET JE REGRETTERAI SUREMENT D'AVOIR SURVECU EN AFFRONTANT SON COURROUX… MAIS… 
MOVIE4_TEXT[12] = 0,255,0,255,819,834,LACHE TON ARME.
MOVIE4_TEXT[13] = 0,255,0,0,915,944,QUE DISAIENT CONVENTIONS MILITAIRES, DEJA ? 
MOVIE4_TEXT[14] = 0,0,255,0,946,1007,DESOLE, REDGUARD. LES CONVENTIONS MILITAIRES REGISSENT LES AFFAIRES DES GENTLEMEN.
MOVIE4_TEXT[15] = 0,0,255,0,1014,1091,MAIS TOI, UN REBELLE ARME, UN TRAITRE A L'EMPEREUR, ET UNE MENACE POUR LA PAIX DE L'EMPIRE…
MOVIE4_TEXT[16] = 0,0,255,0,1096,1132,TU N'AS GAGNE QU'UNE EXECUTION SOMMAIRE. 
MOVIE4_TEXT[17] = 0,255,0,255,1133,1160,TON HEURE EST VENUE, REDGUARD. 
MOVIE4_TEXT[18] = 0,255,0,0,1161,1224,FAIS-LE, ALORS, CAR CE SERA LA PARTIE LA PLUS FACILE. MAIS REGARDE JUSTE EN DESSOUS, RICHTON.
MOVIE4_TEXT[19] = 0,255,0,0,1227,1297,IL Y A MAINTENANT UNE ARMEE QUI A GOUTE A LA VICTOIRE ET QUE VOUS NE VAINCREZ PLUS.
MOVIE4_TEXT[20] = 0,0,255,0,1298,1309,ASSEZ PARLE.
MOVIE4_TEXT[21] = 0,255,0,0,1317,1374,RICHTON, IL EST TEMPS POUR TOI DE VOIR CE FEU REDGUARD DONT TU AS TANT ENTENDU PARLER..
MOVIE4_TEXT[22] = 0,255,0,0,1383,1440,TU N'AS JAMAIS TUE LE PRINCE, RICHTON. IL EST EN VIE ! LONGUE VIE AU PRINCE !
MOVIE4_TEXT[23] = 0,0,255,0,1506,1518,DIEUX. 
MOVIE4_TEXT[24] = 0,0,255,255,2519,2563,LE VIEUX QUARTIER SERA REBATI A TEMPS POUR LES FESTIVITES, MADAME. 
MOVIE4_TEXT[25] = 0,255,255,0,2568,2602,ASSUREZ-VOUS QUE LE CAPITAINE BASIL A TOUS LES HOMMES NECESSAIRES.
MOVIE4_TEXT[26] = 0,255,0,0,2664,2686,TU SAIS QUE JE DOIS BIENTOT PARTIR.
MOVIE4_TEXT[27] = 0,255,255,0,2693,2755,NE PEUX-TU AU MOINS RESTER POUR LES FESTIVITES ? C'EST GRACE A TOI QUE NOUS LES CELEBRONS, APRES TOUT.
MOVIE4_TEXT[28] = 0,255,255,0,2765,2864,LE BARON VOLAG EST SORTI DE SON TERRIER POUR REPRENDRE SENTINEL LORSQU'IL A EU VENT DE NOTRE SOULEVEMENT. L'EMPEREUR ET LUI VIENNENT TOUS DEUX ICI POUR S'OCCUPER DES TRAITRES.
MOVIE4_TEXT[29] = 0,255,0,0,2873,2893,L'EMPEREUR VIENT ICI ? 
MOVIE4_TEXT[30] = 0,255,255,0,2906,3028,NOUS VENONS DE VIVRE DEUX GUERRES SANGLANTES EN QUELQUES ANNEES, CYRUS. NOUS DEVONS SIGNER UN ACCORD AVEC L'EMPIRE- MAIS AU MOINS, NOUS SERONS DES ALLIES RESPECTES,
MOVIE4_TEXT[31] = 0,255,255,0,3029,3102,SI TOUT SE PASSE BIEN, PLUTOT QUE DES SUJETS EXPLOITES. A'TOR ME GUIDE EN CE SENS. 
MOVIE4_TEXT[32] = 0,255,0,0,3121,3149,JE N'AI JAMAIS PORTE CREDIT A LA POLITIQUE.
MOVIE4_TEXT[33] = 0,255,255,0,3151,3202,JE TE PARDONNE TOUT DE MEME. C'EST LE MOINS QUE JE PUISSE FAIRE.
MOVIE_NAME[5] = C_RUINS1.SMK
MOVIE_NAME[6] = C_RUINS2.SMK
MOVIE_NAME[7] = A_RUINS1.SMK
MOVIE_NAME[8] = A_RUINS2.SMK
MOVIE_NAME[9] = B_RUINS1.SMK
MOVIE_NAME[10] = B_RUINS2.SMK


TEXT_X[0] = 128
TEXT_Y[0] = 30
TEXT[0] = INTRODUCTION
SELECTABLE[0] = 1
DEFAULT[0] = 1
JUSTIFY[0] = 1
DEFAULT[0] = 1
ACTION[0] = 301

TEXT_X[1] = 128
TEXT_Y[1] = 50
TEXT[1] = LA LIGUE 
SELECTABLE[1] = 1
JUSTIFY[1] = 1
ACTION[1] = 302

TEXT_X[2] = 128
TEXT_Y[2] = 70
TEXT[2] = LE RETOUR D'ISZARA 
SELECTABLE[2] = 1
JUSTIFY[2] = 1
ACTION[2] = 303

TEXT_X[3] = 128
TEXT_Y[3] = 90
TEXT[3] = L'EPEE DU CROWN
SELECTABLE[3] = 1
JUSTIFY[3] = 1
ACTION[3] = 304

TEXT_X[4] = 128
TEXT_Y[4] = 110
TEXT[4] = EPILOGUE
SELECTABLE[4] = 1
JUSTIFY[4] = 1
ACTION[4] = 305

TEXT_X[5] = 128
TEXT_Y[5] = 130
TEXT[5] = MENU PRINCIPAL
SELECTABLE[5] = 1
JUSTIFY[5] = 1
ACTION[5] = 300

; ******************************************************************
; PAGE 4 IS THE OPTIONS MENU
; ******************************************************************
[PAGE4]
TEXTURE_SET[0] = 289
TEXTURE_INDEX[0] = 12

TEXT_X[0] = 128
TEXT_Y[0] = 30
TEXT[0] = AFFICHAGE
SELECTABLE[0] = 1
DEFAULT[0] = 1
JUSTIFY[0] = 1
ACTION[0] = 405

TEXT_X[1] = 128
TEXT_Y[1] = 50
TEXT[1] = SON
SELECTABLE[1] = 1
JUSTIFY[1] = 1
ACTION[1] = 406

TEXT_X[2] = 128
TEXT_Y[2] = 70
TEXT[2] = COMMANDES
SELECTABLE[2] = 1
JUSTIFY[2] = 1
ACTION[2] = 407

TEXT_X[3] = 128
TEXT_Y[3] = 90
TEXT[3] = MENU PRINCIPAL
SELECTABLE[3] = 1
JUSTIFY[3] = 1
ACTION[3] = 400

; ******************************************************************
; PAGE 5 IS THE DISPLAY MENU
; ******************************************************************
[PAGE5]
TEXTURE_SET[0] = 289
TEXTURE_INDEX[0] = 15

TEXT_X[0] = 5
TEXT_Y[0] = 25
OUTPUT_X[0] = 154
OUTPUT_Y[0] = 10
TEXT[0] = TAILLE DE L'ECRAN
SELECTABLE[0] = 1
DEFAULT[0] = 1
SLIDER_MIN[0] = 1
SLIDER_MAX[0] = 5
ACTION[0] = 501

TEXT_X[1] = 5
TEXT_Y[1] = 85
OUTPUT_X[1] = 255
OUTPUT_Y[1] = 85
TEXT[1] = RESOLUTION
SELECTABLE[1] = 1
SLIDER_MIN[1] = 0
SLIDER_MAX[1] = 2
ACTION[1] = 502

TEXT_X[2] = 80
TEXT_Y[2] = 110
OUTPUT_X[2] = 20
OUTPUT_Y[2] = 125
TEXT[2] = LUMIERE
SELECTABLE[2] = 1
SLIDER_MIN[2] = -10
SLIDER_MAX[2] = 10
ACTION[2] = 503

TEXT_X[3] = 5
TEXT_Y[3] = 165
OUTPUT_X[3] = 135
OUTPUT_Y[3] = 160
TEXT[3] = S-TITRES
SELECTABLE[3] = 1
SLIDER_MIN[3] = 0
SLIDER_MAX[3] = 1
ACTION[3] = 504

TEXT_X[4] = 5
TEXT_Y[4] = 200
OUTPUT_X[4] = 215
OUTPUT_Y[4] = 195
TEXT[4] = TRAMAGE
SELECTABLE[4] = 1
SLIDER_MIN[4] = 0
SLIDER_MAX[4] = 1
ACTION[4] = 505

TEXT_X[5] = 128
TEXT_Y[5] = 230
TEXT[5] = OPTIONS
SELECTABLE[5] = 1
JUSTIFY[5] = 1
ACTION[5] = 500

; ******************************************************************
; PAGE 6 IS THE SOUND MENU
; ******************************************************************
[PAGE6]
TEXTURE_SET[0] = 289
TEXTURE_INDEX[0] = 14

TEXT_X[0] = 35
TEXT_Y[0] = 25
OUTPUT_X[0] = 20
OUTPUT_Y[0] = 45
TEXT[0] = VOLUME EFFETS
SELECTABLE[0] = 1
DEFAULT[0] = 1
SLIDER_MIN[0] = 0
SLIDER_MAX[0] = 20
ACTION[0] = 601

TEXT_X[1] = 25
TEXT_Y[1] = 90
OUTPUT_X[1] = 20
OUTPUT_Y[1] = 110
TEXT[1] = VOLUME MUSIQUE
SELECTABLE[1] = 1
SLIDER_MIN[1] = 0
SLIDER_MAX[1] = 20
ACTION[1] = 602

TEXT_X[2] = 5
TEXT_Y[2] = 160
OUTPUT_X[2] = 80
OUTPUT_Y[2] = 155
TEXT[2] = VOIX
SELECTABLE[2] = 1
SLIDER_MIN[2] = 0
SLIDER_MAX[2] = 1
ACTION[2] = 603

TEXT_X[3] = 128
TEXT_Y[3] = 195
TEXT[3] = OPTIONS
SELECTABLE[3] = 1
DEFAULT[3] = 1
JUSTIFY[3] = 1
ACTION[3] = 600

; ******************************************************************
; PAGE 7 IS THE CONTROLS MENU
; ******************************************************************
[PAGE7]
TEXTURE_SET[0] = 289
TEXTURE_SET[1] = 289
TEXTURE_INDEX[0] = 17
TEXTURE_INDEX[1] = 16

TEXT_X[0] = 110
TEXT_Y[0] = 52
OUTPUT_X[0] = 120
OUTPUT_Y[0] = 52
TEXT[0] = AVANT
SELECTABLE[0] = 1
DEFAULT[0] = 1
JUSTIFY[0] = 2
ACTION[0] = 710

TEXT_X[1] = 110
TEXT_Y[1] = 72
OUTPUT_X[1] = 120
OUTPUT_Y[1] = 72
TEXT[1] = ARRIERE
SELECTABLE[1] = 1
JUSTIFY[1] = 2
ACTION[1] = 711

TEXT_X[2] = 110
TEXT_Y[2] = 92
OUTPUT_X[2] = 120
OUTPUT_Y[2] = 92
TEXT[2] = GAUCHE
SELECTABLE[2] = 1
JUSTIFY[2] = 2
ACTION[2] = 712

TEXT_X[3] = 110
TEXT_Y[3] = 112
OUTPUT_X[3] = 120
OUTPUT_Y[3] = 112
TEXT[3] = DROITE
SELECTABLE[3] = 1
JUSTIFY[3] = 2
ACTION[3] = 713

TEXT_X[4] = 110
TEXT_Y[4] = 132
OUTPUT_X[4] = 120
OUTPUT_Y[4] = 132
TEXT[4] = UTILISER
SELECTABLE[4] = 1
JUSTIFY[4] = 2
ACTION[4] = 717

TEXT_X[5] = 110
TEXT_Y[5] = 152
OUTPUT_X[5] = 120
OUTPUT_Y[5] = 152
TEXT[5] = VUES
SELECTABLE[5] = 1
JUSTIFY[5] = 2
ACTION[5] = 716

TEXT_X[6] = 110
TEXT_Y[6] = 172
OUTPUT_X[6] = 120
OUTPUT_Y[6] = 172
TEXT[6] = SAUTER
SELECTABLE[6] = 1
JUSTIFY[6] = 2
ACTION[6] = 715

TEXT_X[7] = 110
TEXT_Y[7] = 192
OUTPUT_X[7] = 120
OUTPUT_Y[7] = 192
TEXT[7] = MARCHER
SELECTABLE[7] = 1
JUSTIFY[7] = 2
ACTION[7] = 714

TEXT_X[8] = 110
TEXT_Y[8] = 212
OUTPUT_X[8] = 120
OUTPUT_Y[8] = 212
TEXT[8] = OBJETS
SELECTABLE[8] = 1
JUSTIFY[8] = 2
ACTION[8] = 718

TEXT_X[9] = 110
TEXT_Y[9] = 232
OUTPUT_X[9] = 120
OUTPUT_Y[9] = 232
TEXT[9] = CARTE
SELECTABLE[9] = 1
JUSTIFY[9] = 2
ACTION[9] = 721

TEXT_X[10] = 110
TEXT_Y[10] = -4
OUTPUT_X[10] = 120
OUTPUT_Y[10] = -4
TEXT[10] = JOURNAL
TEXTURE[10] = 1
SELECTABLE[10] = 1
JUSTIFY[10] = 2
ACTION[10] = 722

TEXT_X[11] = 110
TEXT_Y[11] = 16
OUTPUT_X[11] = 120
OUTPUT_Y[11] = 16
TEXT[11] = EPEE
TEXTURE[11] = 1
SELECTABLE[11] = 1
JUSTIFY[11] = 2
ACTION[11] = 719

TEXT_X[12] = 110
TEXT_Y[12] = 36
OUTPUT_X[12] = 120
OUTPUT_Y[12] = 36
TEXT[12] = SANTE
TEXTURE[12] = 1
SELECTABLE[12] = 1
JUSTIFY[12] = 2
ACTION[12] = 720

TEXT_X[13] = 110
TEXT_Y[13] = 56
OUTPUT_X[13] = 120
OUTPUT_Y[13] = 56
TEXT[13] = SUIV
TEXTURE[13] = 1
SELECTABLE[13] = 1
TEXTURE[13] = 1
JUSTIFY[13] = 2
ACTION[13] = 723

TEXT_X[14] = 110
TEXT_Y[14] = 76
OUTPUT_X[14] = 120
OUTPUT_Y[14] = 76
TEXT[14] = PREC
SELECTABLE[14] = 1
TEXTURE[14] = 1
JUSTIFY[14] = 2
ACTION[14] = 724

TEXT_X[15] = 128
TEXT_Y[15] = 125
TEXT[15] = OPTIONS
TEXTURE[15] = 1
SELECTABLE[15] = 1
JUSTIFY[15] = 1
ACTION[15] = 700
